#ftc-calculator {
padding:0px 30px;
}

p h1 h2 h3 h4 h5 h6 {
  font-family: Roboto, sans-serif;
}

.eroad-ftc-calculator .help-button:hover{
  background-color: transparent;
  border-color:#fff;
  border:0px;
}

#printPdf{
  text-decoration: underline;
}

.eroad-ftc-calculator input[type='number']{
  height:34px;
  border: 1px solid #ced4da;

}
#result{
  padding: 20px;
}

.eroad-ftc-calculator .btn-calc, .eroad-ftc-calculator .btn-add{
  border-radius:0px;
  height:42px;
  background-clip: initial;
}

.eroad-ftc-calculator input[type='text']{
  height:34px;
}

.eroad-ftc-calculator .title .d-inline-flex {
  align-self: center;
}

.eroad-ftc-calculator .form-control {
  font-size: small;
  height:34px;
}

.eroad-ftc-calculator .use-ratio .form-control {
  font-size: small;
}

.eroad-ftc-calculator .d-none .form-control {
  font-size: small;
}

.eroad-ftc-calculator .d-block .vehicletype {
  width: 80%;
}

.eroad-ftc-calculator .d-block .show-button-m {
  display: none;
  font-size: medium;
  width: 10%;
  text-align: center;
}

.eroad-ftc-calculator .d-block .hide-button-m {
  width: 10%;
  font-size: medium;
  text-align: center;
}

.eroad-ftc-calculator .d-block .delete-button-m {
  color: #e60000;
  width: 10%;
  font-size: medium;
  text-align: center;
}

.eroad-ftc-calculator .delete-entry {
  color: #e60000;
  margin-right: 5px;
}

.eroad-ftc-calculator .row .row {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.eroad-ftc-calculator .d-none select,
span,
input,
option {
  text-align: center;
  text-align-all: center;
  font-size-adjust: 0.5;
}

.eroad-ftc-calculator select {
  text-align-last: center;
  text-indent: 0px;
}

.eroad-ftc-calculator .d-block select,
span,
input,
option {
  text-align: left;
  text-align-all: left;
  font-size-adjust: 0.5;
}

.eroad-ftc-calculator .d-block select {
  text-align-last: left;
}

.eroad-ftc-calculator .input-table-head {
  background-color: #e6e7e8;
  border-bottom: 2px solid #e60000;
  font-size: small;
}

.eroad-ftc-calculator .input-table-head .col {
  height: auto;
  color: #79797a;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
}

.eroad-ftc-calculator .input-table-head .col .sub-col {
  padding-right: 0;
  padding-left: 0;
}

.eroad-ftc-calculator .input-table-head .col p {
  margin-top: auto;
  margin-bottom: auto;
}

.eroad-ftc-calculator .input-table-head .table-header {
  font-weight: bold;
  vertical-align: middle;
  color:#262626;
}

.eroad-ftc-calculator .input-table-head .table-subheader {
  font-weight: normal;
  vertical-align: middle;
  font-size: x-small;
}

.eroad-ftc-calculator .input-table-body .vehicle:nth-of-type(even) {
  background-color: #f8f8f8;
}

.eroad-ftc-calculator .input-table-body .row {
  padding: 2px;
}

.eroad-ftc-calculator .input-table-body .col {
  height: auto;
  color: #79797a;
  font-weight: normal;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 0;
  padding-right: 0;
}

.eroad-ftc-calculator .buttons {
  background-color: #ffffff;
  padding: 10px;
  box-shadow: #797979;
}

.eroad-ftc-calculator .buttons .col {
  padding: 0;
  margin: 3px;
}

.eroad-ftc-calculator .btn-calc {
  background-color: #e60000;
  border: 1px solid #e60000;
  color: #f8f8f8;
  font-size: small;
}

.eroad-ftc-calculator .btn-add {
  border: 1px solid #e60000;
  color: #e60000;
  font-size: small;
}

.eroad-ftc-calculator .btn-calc:hover {
  background-color: rgba(255, 0, 0, 0.5);
  color: #f8f8f8;
}

.eroad-ftc-calculator .btn-add:hover {
  border: 1px solid #e60000;
  background-color: rgba(255, 0, 0, 0.1);
  color: #e60000;
}

.eroad-ftc-calculator .output-table-head {
  border-top: 2px solid #79797a;
  border-bottom: 1px solid #79797a;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  font-size: small;
  height: 50px;
}

.eroad-ftc-calculator .output-table-head,
 .eroad-ftc-calculator .col {
  height: auto;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
}

.eroad-ftc-calculator .output-table-head .col .sub-col {
  /*border-left: 1px solid;*/
}

.eroad-ftc-calculator .output-table-head .col p {
  margin-top: auto;
  margin-bottom: auto;
}

 .eroad-ftc-calculator .output-table-head .table-header {
  font-weight: bold;
  vertical-align: middle;
}

.eroad-ftc-calculator .output-table-head .table-subheader {
  font-weight: normal;
  vertical-align: middle;
}

.eroad-ftc-calculator .output-table-body {
  border-bottom: 1px solid #79797a;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  font-size: small;

}

.eroad-ftc-calculator .output-table-body,
.eroad-ftc-calculator .col {
  height: auto;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  padding-top:5px;
  padding-bottom: 5px;

}

 .eroad-ftc-calculator .output-table-body .col p {
  margin-top: auto;
  margin-bottom: auto;
}

.eroad-ftc-calculator .output-table-body .table-header {
  font-weight: bold;
  vertical-align: middle;
}

.eroad-ftc-calculator .output-table-body .table-subheader {
  font-weight: normal;
  vertical-align: middle;
}

/* formatting values */
.eroad-ftc-calculator .vehicleusage::after {
  content: " kms";
}

@media only screen and (max-width: 991px) {
  .eroad-ftc-calculator [placeholder]:focus::placeholder {
    transition: bottom 0.5s 0.5s ease;
    -webkit-transition: bottom 0.5s 0.5s ease;
    /* font-size: 12px; */
    background-color: #ffffff;
    position: relative;
    z-index: 1000;
    color: #e60000;
    /* bottom: 15px; */
    /* left: 20px; */
    opacity: 0.5;
  }
}

.eroad-ftc-calculator .input-group-prepend span:not(.disabled) {
  background-color: #ffffff;
}

.eroad-ftc-calculator .input-group-prepend span {
  border-right: none;
  padding-right: 0;
}

.eroad-ftc-calculator .input-group-append span:not(.disabled) {
  background-color: #ffffff;
}

.eroad-ftc-calculator .input-group-append span {
  border-left: none;
  padding-left: 2px;
}

.eroad-ftc-calculator .input-group input {
  background-color: #ffffff;
  border-right: none;
}

 .eroad-ftc-calculator .input-group input {
  background-color: #ffffff;
  border-right: none;
}

@media only screen and (max-width: 991px) {
  .eroad-ftc-calculator .input-group {
  }

  .eroad-ftc-calculator .input-group input {
    background-color: #ffffff;
    border-right: 1px solid rgb(206, 212, 218);
  }

  .eroad-ftc-calculator .input-group input {
    background-color: #ffffff;
    border-left: none;
    border-right: none;
  }

  .eroad-ftc-calculator .input-group input {
    background-color: #ffffff;
    border-left: none;
    border-right: none;
    border-top: 1px solid rgb(206, 212, 218);
    border-bottom: 1px solid rgb(206, 212, 218);
  }
}
